Bug 167284 - Missing Capital City of Switzerland in TimeZone selection
Summary: Missing Capital City of Switzerland in TimeZone selection
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-01 09:04 UTC by Johnny Graber
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-06 15:18:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnny Graber 2005-09-01 09:04:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; de-DE; rv:1.7.10) Gecko/20050717 Firefox/1.0.6

Description of problem:
Hello,

I had installed Fedora Core 4 yesterday and found a little bug. 
In the anaconda installer at the section for the Time Zone selection
(http://fedora.redhat.com/projects/anaconda-installer/images/screenshot-0001.png)
is the capital city of Switzerland missing. 

May you please add 

Europe/Berne  

in the same Time-Zone than Europe/Berlin? 

For checking that Berne is the capital City of Switzerland:
http://en.wikipedia.org/wiki/Switzerland
http://en.wikipedia.org/wiki/Bern

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Click through the installer to the "Time Zone Selection"
2. Search Europe/Berne

  

Actual Results:  You can't find Europe/Berne :-(

Expected Results:  As citizen of Switzerland I would like to select the capital City of my country as Time-Zone.

Additional info:

Comment 1 Jeremy Katz 2005-09-06 15:18:43 UTC
The city list comes from what the tzdata package provides and isn't a
comprehensive list of every city.


Note You need to log in before you can comment on or make changes to this bug.